KBACKUP(1)

NAME
kbackup - Programa de còpia de seguretat amb una interfície d'usuari fàcil d'usar

SYNOPSIS

kbackup [OPCIONS...] [Nom_mòdul | Nom_del_conjunt_de_mòduls...]

DESCRIPCIÓ

El KBackup és un programa que permet realitzar còpies de seguretat de qualsevol carpeta o fitxer. Utilitza una vista de carpetes fàcil d'utilitzar per a seleccionar les coses a copiar, i permet desar la configuració en fitxers de «perfil». Aquests són senzills fitxers de text que contenen definicions per a les carpetes i fitxers que s'inclouran o s'exclouran del procés de còpia de seguretat.

OPCIONS

-v, --version
    Mostra la informació sobre la versió.

-h, --help
    Mostra l'ajuda quant a les opcions de la línia d'ordres.

--help-all
    Mostra l'ajuda incloent les opcions específiques de les Qt.

--help-all --qmljsdebugger valor
    Activa el depurador QML/JS amb un port específic. El valor haurà de tenir el format port:1234 [,block]. «block» fa que l'aplicació esperi una connexió.

--script fitxer
    Script que s'executa després de finalitzar una porció de l'arxiu.

--auto perfil
    Executa automàticament la còpia de seguretat amb el perfil indicat i finalitza quan s'ha completat.

--autobg perfil
    Executa automàticament en segon pla (sense mostrar una finestra) la còpia de seguretat amb el perfil indicat i finalitza quan s'ha completat.

--verbose perfil
    En mode «autobg» serà detallat i imprimirà cada nom de fitxer durant la còpia de seguretat.

--forceFull
    En el mode «auto/autobg», es força que la còpia de seguretat sigui completa, en lloc d'actuar sobre la configuració del perfil.

--author
    Mostra la informació sobre l'autor.

--license
    Mostra la informació sobre la llicència.

--desktopfile fitxer
    El nom del fitxer base de l'entrada de l'escriptori per a aquesta aplicació.

ENTORN

FITXERS

Fitxers de perfil «.kbp». Generats per l'usuari en desar el perfil.

VEGEU TAMBé
    Hi ha disponible documentació d'usuari més detallada des de help:/kbackup (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/kbackup).
    kf6options(7)
    qt6options(7)
    També hi ha més informació disponible a https://apps.kde.org/kbackup

EXEMPLES

kbackup myData.kbp S'utilitza per a carregar el perfil existent.

AUTORS

El KBackup ha estat escrit per Martin Koller <martin@kollix.at> Aquesta pàgina del manual ha estat creada per Scott Kitterman <scott@kitterman.com> i actualitzada per Scarlett Moore <sgmoore@kde.org>, està llicenciada amb les mateixes clàusules que el KBackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.